Open SCAP Library

oval_message_iterator Struct Reference
OVAL » OVALSYS

## Public Member Functions
Iterators
bool | oval_message_iterator_has_more (struct oval_message_iterator *oc_message)
struct oval_message * | oval_message_iterator_next (struct oval_message_iterator *oc_message)
void | oval_message_iterator_free (struct oval_message_iterator *oc_message)

The documentation for this struct was generated from the following file:

- oval_system_characteristics.h